# Generated by Django 4.0 on 2021-12-20 22:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0009_alter_product_category'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='subcategory',
            field=models.CharField(choices=[('Sk', 'Skirts'), ('To', 'Tops'), ('Pa', 'Pants'), ('Dr', 'Dresses'), ('Bl', 'Blouses')], max_length=10),
        ),
    ]
